# NAME

stopRedirect - TBD

# TARGET

      Router Only

# SYNOPSIS

      stopRedirect.seq [-tooloption ...] -p /dev/null

# INITIALIZATION

      N/A

# TEST PROCEDURE

      N/A

# JUDGMENT

      N/A

# TERMINATION

Clear the configurations that were done by the initialization:

- Delete assigned address (3ffe:501:ffff:108:200:ff:fe00:a0a0) from the interface specified by Link0
- Delete default route.

# NOTE

      TBD

# SEE ALSO

      perldoc V6evalTool
      perldoc V6evalRemote